Автор Тема: Аз те търся  (Прочетена 1939 пъти)

go_fire

  • Global Moderator
  • Напреднали
  • *****
  • Публикации: 8792
  • Distribution: Дебиан Сид
  • Window Manager: ROX-Desktop / е17
  • кашик с гранатомет в танково поделение
    • Профил
    • WWW
Аз те търся
« -: Feb 06, 2013, 10:00 »
Здравейте другарчета,

Имам едно ламерско питане. Или май са две. Човек и добре да живее, понякога ползва кю. Имах едно дето не съм ползвал от 2007. И както се досещате не му помня паролата. На компютъра, на който го ползвах, сега е с Кубунту 12.04.

Оказа се има проблем със зависимостите и не може да се качи Пиджин. Проблема вероятно е, защото там освен основните хранилища, има хранилища на Бодхи, за да ползвам темите, приставките и другите благинки от проекта. Така преди време се беше „оакъл“ ЛО, ама аз съм за бой, че се хванах на по-новата версия в Бодхи.

Тогава видях, че на другата машина (Дебиан 6) имам Пиджин, който очевидно си идва по подразбиране, защото аз тази програма не я ползвам за нищо. Джабера си има достатъчно клиенти.

Реших да прехвърля от домашният каталог на Убунтуто настройките на Дебиана. Е просто не ги намерих. Възможно ли е Пиджин да не ги варди там?

Това беше първият въпрос.

След като установих, че няма да я бъде, се завлякох до icq.com и си направих нова регистрация. Пиджин ме пита за протокол, име, парола. Каквото и да му подам (номер|ел.поща), парола, то ме наплюва със следното съобщение:

Цитат
Влизахте и излизахте твърде често. Изчакайте десет минути и опитайте  отново. Ако продължите с опитите си да влезете сега, ще трябва да чакате още по-дълго.


Така е вече втори ден. На горният ред пише, че името е disabled. Но това не е възможно, защото има някакъв гаден фалшизъм на домашната им страница, от който влизам най-спокойно.

Дойде вторият въпрос. Едно време АОЛ бяха прочути с чупене на протоколи и още по-бързото им усвояване (на новите) от GAIM. Възможно ли е да продължават с тази практика, след като от няколко години протокола  е открит и дори има официален транспорт за Джабер?

Ей нещо дето не се сетих вчера е да ползвам тоя транспорт, ама карай. Вече имам нова регистрация.
Активен

В $por4e2 e истината  ;)

***

Aко даваха стипендия за най-глупави, щях да съм човека с най-много Mини Kупъри

***

Reborn since 1998 || 15.09.2007 totally М$ free && conscience clear

petar258

  • Напреднали
  • *****
  • Публикации: 399
  • Distribution: Ubuntu-mate 16.04, Windows 7
    • Профил
Re: Аз те търся
« Отговор #1 -: Feb 06, 2013, 11:09 »
Настройките са в папка .purple - трябва да си активирал да се виждат скрити файлове и папки. Има критични настройки за логване за да работи. При мен на advanced настройки за логване има сървър slogin.icq.com, connection security use encryption if available, и отдолу е чекнато use client login. Това са настройки за pidgin 2.7.9.
Активен

go_fire

  • Global Moderator
  • Напреднали
  • *****
  • Публикации: 8792
  • Distribution: Дебиан Сид
  • Window Manager: ROX-Desktop / е17
  • кашик с гранатомет в танково поделение
    • Профил
    • WWW
Re: Аз те търся
« Отговор #2 -: Feb 06, 2013, 11:20 »
Е не съм си и мислил да търся каталог по името на библиотеките. Благодаря все пак. По принцип имам нетърпимост към шиндоширани програми и явно те ми отговарят с взаимна алергия.

В Дебиан версията е 2.7.3. Сървара беше някакъв аолски. Смених го с твоя, но ми даде грешка, че нещо оторизацията със ssl не ставала. И да слагам и да махам отметката, все това съобщение получавам.

После ме държи на свързване. Явно няма да го бъде. Убеждавам се все повече, че аолци са пипали нещо по протокола и е несъвместим с тази версия.
Активен

В $por4e2 e истината  ;)

***

Aко даваха стипендия за най-глупави, щях да съм човека с най-много Mини Kупъри

***

Reborn since 1998 || 15.09.2007 totally М$ free && conscience clear

petar258

  • Напреднали
  • *****
  • Публикации: 399
  • Distribution: Ubuntu-mate 16.04, Windows 7
    • Профил
Re: Аз те търся
« Отговор #3 -: Feb 06, 2013, 11:34 »
Възможно е и заради версията да не се закача, имаше един момент ако версията е под някаква необходима не може да направи ssl връзка а тя е нужна за да се свърже. Имах дебиан на десктоп преди време но не помня дали се свързвах от там.
Активен

10101

  • Напреднали
  • *****
  • Публикации: 384
  • Distribution: GNU LINUX
    • Профил
Re: Аз те търся
« Отговор #4 -: Feb 06, 2013, 11:56 »
licq?
Ако на предния си го ползвал в /home/user-a/.licq са ти настройките
Активен

А печат ?

go_fire

  • Global Moderator
  • Напреднали
  • *****
  • Публикации: 8792
  • Distribution: Дебиан Сид
  • Window Manager: ROX-Desktop / е17
  • кашик с гранатомет в танково поделение
    • Профил
    • WWW
Re: Аз те търся
« Отговор #5 -: Feb 06, 2013, 12:20 »
Благодаря 10101, точно се включвах да кажа, че определено са пипали нещо протокола, защото с licq и sim също не става.
Активен

В $por4e2 e истината  ;)

***

Aко даваха стипендия за най-глупави, щях да съм човека с най-много Mини Kупъри

***

Reborn since 1998 || 15.09.2007 totally М$ free && conscience clear

10101

  • Напреднали
  • *****
  • Публикации: 384
  • Distribution: GNU LINUX
    • Профил
Re: Аз те търся
« Отговор #6 -: Feb 06, 2013, 21:40 »
Моля моля, :)
kopete - instant messenger for KDE 4
qutim - multi-protocol instant messenger
centerim - A text-mode multi-protocol instant messenger client
centerim-common - A text-mode multi-protocol instant messenger client (data files)
centerim-fribidi - A text-mode multi-protocol instant messenger client (Hebrew)
centerim-utf8 - A text-mode multi-protocol instant messenger client

избирай пускай и слагай, но по нова версия :)
Ползвам licq 1.3.8 комплирано 2010 и си ми работи на убунту,

Поздрави
« Последна редакция: Feb 06, 2013, 21:42 от 10101 »
Активен

А печат ?

go_fire

  • Global Moderator
  • Напреднали
  • *****
  • Публикации: 8792
  • Distribution: Дебиан Сид
  • Window Manager: ROX-Desktop / е17
  • кашик с гранатомет в танково поделение
    • Профил
    • WWW
Re: Аз те търся
« Отговор #7 -: Feb 06, 2013, 22:28 »
На Дебиан 6? Няма да стане. Благодаря все пак! Иначе в хранилищата ги има, не да ги няма. Ама след като не стават трите основни клиента, какво да се забърквам с абсурди като Купете и Емпати. Че то по-добре човек да не чати, ако ще чати през тези дивотии.
Активен

В $por4e2 e истината  ;)

***

Aко даваха стипендия за най-глупави, щях да съм човека с най-много Mини Kупъри

***

Reborn since 1998 || 15.09.2007 totally М$ free && conscience clear

tolostoi

  • Напреднали
  • *****
  • Публикации: 1337
  • Distribution: Ubuntu
  • Window Manager: Unity
  • левел: авераж :)
    • Профил
Re: Аз те търся
« Отговор #8 -: Feb 09, 2013, 18:04 »
Само информативно, текущите либпърпъл в убунту (12.10) нямат грижи с ICQ, аз също не го бях пускал това с години, но тук преди около месец си изкопах и двете регистрации и работят.

Код:
aptitude show libpurple0
Package: libpurple0                         
State: installed
Automatically installed: no
Version: 1:2.10.6-0ubuntu2.1
Priority: незадължителен
Section: net
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architecture: i386
Uncompressed Size: 5014 k
Depends: libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libavahi-glib1 (>= 0.6.16), libc6 (>= 2.15),
         libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfarstream-0.1-0 (>= 0.1.1), libglib2.0-0 (>=
         2.30.0), libgstreamer-plugins-base0.10-0 (>= 0.10.0), libgstreamer0.10-0 (>= 0.10.20), libidn11 (>=
         1.13), libmeanwhile1 (>= 1.0.2), libnspr4 (>= 1.8.0.10), libnss3 (>= 3.12.0~1.9b1), libperl5.14 (>=
         5.14.2), libsasl2-2 (>= 2.1.24), libxml2 (>= 2.7.4), libzephyr4, perl-base (>= 5.14.2-13ubuntu0.1),
         perlapi-5.14.2, libsasl2-modules
Recommends: ca-certificates, libpurple-bin
Suggests: tcl8.5 (>= 8.5.0), tk8.5 (>= 8.5.0)
Conflicts: network-manager (< 0.9.0)
Description: multi-protocol instant messaging library
 libpurple is a library intended to be used by programmers seeking to write an IM client that connects to many IM
 networks. Currently supported are: AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr,
 Gadu-Gadu, Bonjour, Groupwise, Sametime, SIMPLE, MySpaceIM, and MXit.
 
 Some extra packages are suggested to use increased functionality:
 * tcl8.5, tk8.5: - Support for writing plugins with Tcl/Tk
Homepage: http://www.pidgin.im
:~$ apt-cache show account-plugin-icq
Package: account-plugin-icq
Priority: optional
Section: universe/gnome
Installed-Size: 935
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Architecture: i386
Source: empathy
Version: 3.6.0.3-0ubuntu1
Replaces: account-plugin-empathy
Depends: empathy (= 3.6.0.3-0ubuntu1), libc6 (>= 2.3.6-6~), libglib2.0-0 (>= 2.33.3), telepathy-haze, mcp-account-manager-uoa, account-plugin-icons
Breaks: account-plugin-empathy
Filename: pool/universe/e/empathy/account-plugin-icq_3.6.0.3-0ubuntu1_i386.deb
Size: 11692
MD5sum: 427fbbfda1816c253cdb9fd9d7fad0ed
SHA1: 497a9d3f21a3d41f85a32b5174797f7c958fc23a
SHA256: b6b495ee525cc166b56246643a52e378f230c3480b3623ee3e95d5250106475c
Description-en: Messaging account plugin for ICQ
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains UOA account plugins for the Empathy IM application.
Homepage: http://live.gnome.org/Empathy
Description-md5: d03b3cc44bf7fb177edd64859a49a07c
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Origin: Ubuntu

И с пигин и емпати няма грижи.

Активен


... в Столичен инспекторат една година след миграцията, продължават да работят под Linux. Което, май прави "експеримента" успешен
by entusiast

go_fire

  • Global Moderator
  • Напреднали
  • *****
  • Публикации: 8792
  • Distribution: Дебиан Сид
  • Window Manager: ROX-Desktop / е17
  • кашик с гранатомет в танково поделение
    • Профил
    • WWW
Re: Аз те търся
« Отговор #9 -: Feb 10, 2013, 11:55 »
Толостой човек, никой не е казвал, че последните версии на тези програми не работят. Не работят версиите в стабилният Дебиан.  И сега няма да си разсипвам инсталацията заради  някакъв ненужен клиент за обмен на бързи съобщения. В крайна сметка хората са измислили джабър.

Аз моя  въпрос го реших елементарно. Има някакъв див фалшивизъм на icq.com който работи относително прилично. Та така.
Активен

В $por4e2 e истината  ;)

***

Aко даваха стипендия за най-глупави, щях да съм човека с най-много Mини Kупъри

***

Reborn since 1998 || 15.09.2007 totally М$ free && conscience clear

Odido

  • Напреднали
  • *****
  • Публикации: 627
  • Distribution: Arch Linux
  • Window Manager: Gnome
    • Профил
Re: Аз те търся
« Отговор #10 -: Feb 10, 2013, 19:28 »
https://imo.im/
Дълго време беше бета,но сега са го пуснали ,ако не ти се занимава всеки път с различни инсталации...
« Последна редакция: Feb 10, 2013, 19:30 от ApucTokpaT »
Активен

"Congratulations, you broke the Internet
Look at what you did! Are you happy now?"

Mitaka

  • Гост
Re: Аз те търся
« Отговор #11 -: Feb 10, 2013, 21:00 »
И кой би си написал паролата в сайт-посредник :)
Защото аз няма да си я напиша никога, колкото и да не ми пука за нея...
Активен

go_fire

  • Global Moderator
  • Напреднали
  • *****
  • Публикации: 8792
  • Distribution: Дебиан Сид
  • Window Manager: ROX-Desktop / е17
  • кашик с гранатомет в танково поделение
    • Профил
    • WWW
Re: Аз те търся
« Отговор #12 -: Feb 10, 2013, 21:08 »
Митак говорим за кю не за делови разговори  :D То се чудя защо изобщо има парола.
Активен

В $por4e2 e истината  ;)

***

Aко даваха стипендия за най-глупави, щях да съм човека с най-много Mини Kупъри

***

Reborn since 1998 || 15.09.2007 totally М$ free && conscience clear